/*本文　*/
.font-gothic-midasi{
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","ＭＳ ゴシック","Osaka";
	font-size: 16px;
	font-weight: bold;
	line-height:150%;
	margin:0 0 5px 0;
}

.font-gothic-honbun{
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","ＭＳ ゴシック","Osaka";
	font-size: 14px;
	line-height: 160%;
}

.totop{
	text-align: right;
	margin:0 0 50px 0;
}



/*ゴシック  */
.font-gothic-10p-150 {
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","ＭＳ ゴシック","Osaka";
	font-size: 10px;
	line-height: 150%;
}
.font-gothic-10p-180 {
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","ＭＳ ゴシック","Osaka";
	font-size: 10px;
	line-height: 180%;
}
.font-gothic-10p-200 {
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","ＭＳ ゴシック","Osaka";
	font-size: 10px;
	line-height: 200%;
}

.font-gothic-11p-150 {
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","ＭＳ ゴシック","Osaka";
	font-size: 11px;
	line-height: 150%;
}
.font-gothic-11p-180 {
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","ＭＳ ゴシック","Osaka";
	font-size: 11px;
	line-height: 180%;
}
.font-gothic-11p-200 {
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","ＭＳ ゴシック","Osaka";
	font-size: 11px;
	line-height: 200%;
}

.font-gothic-12p-150 {
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","ＭＳ ゴシック","Osaka";
	font-size: 12px;
	line-height: 150%;
}
.font-gothic-12p-180 {
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","ＭＳ ゴシック","Osaka";
	font-size: 12px;
	line-height: 180%;
}
.font-gothic-12p-200 {
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","ＭＳ ゴシック","Osaka";
	font-size: 12px;
	line-height: 200%;
}

.font-gothic-13p-150 {
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","ＭＳ ゴシック","Osaka";
	font-size: 13px;
	line-height: 150%;
}
.font-gothic-13p-180 {
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","ＭＳ ゴシック","Osaka";
	font-size: 13px;
	line-height: 180%;
}
.font-gothic-13p-200 {
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","ＭＳ ゴシック","Osaka";
	font-size: 13px;
	line-height: 200%;
}

.font-gothic-14p-150 {
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","ＭＳ ゴシック","Osaka";
	font-size: 14px;
	line-height: 150%;
}
.font-gothic-14p-180 {
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","ＭＳ ゴシック","Osaka";
	font-size: 14px;
	line-height: 180%;
}
.font-gothic-14p-200 {
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","ＭＳ ゴシック","Osaka";
	font-size: 14px;
	line-height: 200%;
}

.font-gothic-16p-150 {
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","ＭＳ ゴシック","Osaka";
	font-size: 16px;
	line-height: 150%;
}
.font-gothic-16p-180 {
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","ＭＳ ゴシック","Osaka";
	font-size: 16px;
	line-height: 180%;
}
.font-gothic-18p-150 {
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","ＭＳ ゴシック","Osaka";
	font-size: 18px;
	line-height: 150%;
}
.font-gothic-18p-180 {
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","ＭＳ ゴシック","Osaka";
	font-size: 18px;
	line-height: 180%;
}

.font-red {color:#F00;}